.main {
    height: 24rem;
    width: 37rem;

    text-align: center;
    margin: 0 auto;
}

.inner {

    width: 37rem;
    height: 100%;
    margin-top: 5rem;
    position: relative;
    border: 1px solid;
    border-radius: 0.5rem;
    background-color: rgb(255, 232, 204);
}

#home {
    background-color: blue;
    color: white;
    padding: 5px;
    text-align: left;
    margin-right: 50%;
}

#nodal {
    background-color: blue;
    color: white;
    padding: 5px;
    text-align: left;

}

.geo {
    height: fit-content;
    width: 100%;
    background-color: rgb(222, 235, 114);
    color: white;
}

.geo p {
    padding: 1rem;
}

.login h2 {
    font-size: 2rem;

}

input {
    padding: 0.4rem;
    margin-bottom: 8px;
}

.reset{
    margin-top: 1rem;
}

button{
    width: fit-content;
    padding: 0.3rem 2rem ;
    cursor: pointer;
    margin-left: 2px;
}